<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<meta charset="utf-8">
		<script src='outils.js' type="text/javascript"></script>

		<title>TP2 de programmation Web</title>
	</head>
	<body>
		<h1>TP2 de programmation Web</h1>
		Recherche:<input id='search' type="text" name="search"><br>
		<button  id='btEnvoyer' type="button" onclick="recherche()">Envoyer !</button> 
		<!-- les résulats retourner -->
		<div id='Resultat'></div>
	</body>
</html>
